Amazon Linux AMI : bind (ALAS-2013-176)

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.

Synopsis :

The remote Amazon Linux AMI host is missing a security update.

Description :

A denial of service flaw was found in the libdns library. A remote
attacker could use this flaw to send a specially crafted DNS query to
named that, when processed, would cause named to use an excessive
amount of memory, or possibly crash. (CVE-2013-2266)

See also :

Solution :

Run 'yum update bind' to update your system.

Risk factor :

High / CVSS Base Score : 7.8

Family: Amazon Linux Local Security Checks

Nessus Plugin ID: 69735 ()

Bugtraq ID:

CVE ID: CVE-2013-2266